rcon mp_buytime "0.25"
wait09
rcon mp_c4timer "35"
wait09
rcon mp_footsteps "1"
wait09
rcon mp_freezetime "5"
wait09
rcon mp_roundtime "2"
wait09
rcon mp_startmoney "800"
wait09
rcon mp_timelimit "0"
wait09
rcon say "#ESL - Cfg for MR ladder Loaded - "
wait09
rcon say "#ESL - Server is ready ! -"
wait09
exec cfg_serv/serv.cfg